<!DOCTYPE html>
<html>
<head>
	<title>LOGIN PAGE</title>
    {%load static %}
<!doctype html>
<html lang="en">

  <head>
    <title>Real Estate </title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Work+Sans:400,500,700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="{% static ''%}fonts/icomoon/style.css">

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/bootstrap-datepicker.css'%}">
    <link rel="stylesheet" href="{% static 'css/jquery.fancybox.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.theme.default.min.css'%}">
    <link rel="stylesheet" href="{% static 'fonts/flaticon/font/flaticon.css'%}">
    <link rel="stylesheet" href="{% static 'css/aos.css'%}">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="{%static 'css/style.css'%}">

  </head>

  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

    
    <div class="site-wrap" id="home-section">

      <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
          <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
          </div>
        </div>
        <div class="site-mobile-menu-body"></div>
      </div>



      <header class="site-navbar site-navbar-target" role="banner">

        <div class="container">
          <div class="row align-items-center position-relative">
            <div class="col-3 ">
              <div class="site-logo">
                <a href="index.html"><span class="text-primary"><strong>DHARAVI</strong>DEVLOPERS</span> </a>
              </div>
            </div>

            <div class="col-9  text-right">
              

              <span class="d-inline-block d-lg-none"><a href="#" class="text-white site-menu-toggle js-menu-toggle py-5 text-white"><span class="icon-menu h3 text-white"></span></a></span>

              

              <nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation">
                <ul class="site-menu main-menu js-clone-nav ml-auto ">
                  <li >back to <a href="/" class="nav-link"><strong class="btn-block"> Home</strong> </a></li>
                 

                </ul>
              </nav>
            </div>
                 
        </div>
     </div>
      </header>




</head>
<body class="form bg-primary">
<section id="login" class="bg-dark py-5">
	<br> <br> <br> 
    <div class="container">
      <div class="row">
      	       <div class="col-md-6 mx-auto">
          <div class="card">
            <div class="card-header bg-white text-white">
              <h4>
                <i class="fas fa-sign-in text-center"></i> Login</h4>
            </div>
            <div class="card-body bg-">
              
              {% if messages %}
               {% for message in messages %}
               <div id="message" class="container">
                  <div class="alert alert-{{ message.tags }} alert-dismissible text-center" role="alert">
                     <button class="close" type="button" data-dismiss="alert"><span aria-hidden="true">&times;</span></button>
                         <strong>
                           {% if message.level == DEFAULT_MESSAGE_LEVELS.ERROR %}
                             Error:
                              {% else %}
                           {{ message.tags|title }}
                          {% endif %}
                          </strong>
                 {{ message }}
                  </div>
                </div>   
               {% endfor %}
            {% endif %}
              <form action="{% url 'login' %}" method="POST">
                  {% csrf_token %}
                <div class="form-group">
                  <label for="username">Username</label>
                  <input type="text" name="username" class="form-control" required>
                </div>

                <div class="form-group">
                  <label for="password2">Password</label>
                  <input type="password" name="password" class="form-control" required>
                </div>

                <input type="submit" value="Login" class="btn btn-secondary btn-block">
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
</section>
</body>
</html>